module MvOpt
( parseMvOptArg
) where

import Text.ParserCombinators.Parsec
import ParseArgument
import Data

parseMvOptArg :: Parser Option
parseMvOptArg = do xs <- mvoptarg 
                   spaces 
                   ys <- parseArgument
                   spaces
                   return $ Option xs [ys] 


mvoptarg = try (string "-f")